a.landingLink {
	font-size: 12px;
	text-decoration: none;
	color: blue;
}

a:hover.landingLink {
	text-decoration: underline;
	color: blue;
	font-weight: bold;
}

#content {
	float: left;
	clear: both;
}

td.deactive 
{ 
   text-decoration: line-through;
   color: red;
}

#user_session_password, #user_session_email, #user_email, #user_password, #user_password_confirmation {
	width: 22em;
}
#fontChg {
	float: right;
	text-align: right;
	font-size: 12px;
}

#header {
	float: left;
	height: 57px;
	vertical-align: baseline;
}

#side{
	display: inline; 
    width: 350px; 
	float: left;
	clear: left;
}

#footer {
	text-align: center; 
	height: 150px;
	width: 95%;
	clear: both;
	float: left;
	font-size: 10px;
	display: block;
	margin-top: 25px;
}

#main {
	position: absolute;
	top: 85px;
	left: 375px;
  /*float: left; 
    width: 450px; 
    margin-left: 50px; 
    margin-top: 10px; 
    display: inline;*/
}
.label {
   margin: 0 0 3px 0;
   color:black;
   font-size: 12px;
}

body {
	font-family: verdana, sans-serif;
	font-size: 14px;
	height: 100%;
}

img {
	border: 0px;
}

.accountLink {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	text-align: center;
	display: block;
	
}

.bodysmall {
color: #000000;
font-family: verdana, sans-serif;
font-size: 12px;
}

.tablesmall{
	color: black;
	font-family: verdana, sans-serif;
	font-size: 10px;
	text-align: center;
}

.input-box {
   /*margin-bottom: 10px;*/
   max-width: 500px;
   margin-left: 5px;
}

.age-box {
	width: 30px;
	margin-left: 5px;
}

.time-box {
	margin-left: 5px;
	width: 75px;
}


.addr {
	font-size: 12px;
}

.no-input-box {
   border: 0;
   margin-bottom: 10px;
   width: 350px;
   font-size: 12px;
}

table {
	background-color: #ffffff;
}

.errorExplanation{
	width: inherit;
	overflow: auto;
}

fieldset {
   border: 1px solid;
   padding: 0px 10px 10px 10px;
   background-color: white;
}

fieldset legend { 
   margin: 0 2px 0 2px; 
   border: 1px solid #666; 
   padding: 2px 10px 2px 10px; 
   color: #000; 
   background-color: #EEE; 
   font-size: 14px;
}

th {
   background-color: #a6865e;
   color:white;
   text-align: center;
   font-family: verdana, sans-serif;
   font-size: 12px;
   min-width: 100px;
}

th.subhead {
   background-color: #a6865e;
   color:white;
   text-align: center;
   font-family: verdana, sans-serif;
   font-size: 11px;
}

tr.shaded {
  background-color: #E8E8E8;
}

td {
   text-align: center;
   font-family: verdana, sans-serif;
   font-size: 10px;
}

td.blackout {
  background-color: #ccbd9f;
  color: #FFFFFF;
  font-weight: bold;
}

.shown  { display: block; }
.hidden { display: none; }

fieldset ul
{
    margin-left: 0;
    padding-left: 0;
}
	

fieldset ul li 
{ 
   list-style: none;
   display: block;
   float: left;
   clear: both;
   margin: 0 0 0 0;
   padding: 0;
   text-align: left;
   white-space: nowrap;
}

fieldset ul li.clearNone 
{ 
   clear: none;
   padding-left: 10px;
}

.divider 
{ 
   float: none;
   clear: both;
   width: 1px;
   height: 15px;
   margin: 0 0 0 0;
   border: none;
   padding: 0;
   font-size: 1px;
   line-height: 1px;
}

 fieldset ul li em 
{ 
   font-size: 75%;
   color: #666;
   font-style: normal;
}

 fieldset ul li label 
{ 
   display: block;
   /*font-size: 80%;*/
   margin: 0 0 3px 0;
   color:black;
   font-weight: bold;
   font-size: 11px;
}

 fieldset ul li label.inline 
{ 
   display: inline;
   /*font-size: 80%;*/
   margin: 0 0 0 0;
   font-size: 11px;

}

 fieldset ul li#subscribe 
{ 
   display: block;
   font-size: 80%;
   /*margin: 0 0 0 0;*/
   font-size: 12px;

}

span#notes{
	font-style:italic;
	font-weight:normal;
	font-size:10px
}

.buttons { 
	margin: 10px 10px 5px 0px;
	float: left;
	clear: both;
	width: 95%;
}

.error{
	font-family:arial,verdana,sans-serif;
	font-size:12px;
	color:red;
}

/************Error Reporting Styles*************************************/

/* Error Reporting Styles - Start */ 
.fieldWithErrors { 
  margin: 2px; 
  padding: 2px; 
  background-color: red; 
  display: table; 
} 

#errorExplanation { 
  /*border: solid red; 
  margin-right: 2em;
  padding: 7px; 
  padding-bottom: 12px; 
  margin-bottom: 20px;*/
 width: 200px;
 height: 25px;
 overflow: visible;
 word-wrap: break-word;
} 

#errorExplanation h2 { 
  text-align: left; 
  font-weight: bold; 
  /*padding: 5px 5px 5px 15px; 
  font-size: 12px; 
  margin: -7px; */
  font-size: 8px; 
  background-color: #c00; 
  color: #fff; 
  display: none;
} 

#errorExplanation p { 
  color: #333; 
  margin-bottom: 0; 
  /*padding: 5px; */
  font-size: 12px;
  width: inherit;
  display: none;
} 

#errorExplanation ul li { 
  font-size: 10px; 
  list-style: square; 
  color: red;
  /*width: 200px;*/
} 
/* Error Reporting Styles - End */ 

/* Flash Notice Style - Start */
#notice { 
   
}
/* Flash Notice Style - End */ 
 
/* Agency Listing Table Style - Start */
#agency_postings table {
	background-color: #ffffff;
}
 
#agency_postings th {
   background-color: #a6865e;
   color:white;
   text-align: center;
   font-family: verdana, sans-serif;
   font-size: 9px;
   min-width: 25px;
}

#agency_postings td {
   text-align: center;
   font-family: verdana, sans-serif;
   font-size: 9px;
   min-width: 25px;
}

#agency_postings textarea{
   border:hidden;
   text-align: center;
   font-family: verdana, sans-serif;
   font-size: 9px;
}
textarea.agency-display{
	border:dotted
}
/* Agency Listing Table Style - End */
